ПравилаРегистрацияВход
НАВИГАЦИЯ

Комментарии к файлу Библиотеки P.I.P.S. v.1.6.0

Архив файлов » Symbian OS 9-9.3 » Программы OS 9-9.3 » Система
АВТОРСООБЩЕНИЕ
гость
avatar
21 сентября 2009, 11:48
Вычитал на офф.сайте!что нокиа собирается портировать игры,программы и т.д с симбиана 6-8, винды,палма,линукса.в симбиан 9х.вот они будут нужны для запуска!некоторые вещи уже требуют эту библиотеку!
ZippeR
Avatar
Сейчас нет на сайте
Регистрация: 10.05.2007
Откуда: Макеевка.
21 сентября 2009, 13:19
Обновляемся господа :) пипсы, либсы нужные файлы для многих программ, и не только для игр.
4azzter
Avatar
Сейчас нет на сайте
Регистрация: 27.04.2009
Откуда: Южно-Сахалинск
21 сентября 2009, 15:37
Что библиотеки нужны, это понятно. Но они сами по себе ничего не дают. У меня на PIPS только N-Gage 2.0, без данного обновления идет, поэтому и спрашиваю, что конкретно требует наличие данной версии.
гость
avatar
21 сентября 2009, 15:40
Читай комы я писал.а так для в общем для того чтоб игры быстро запускались
ReanImatoR
Avatar
Сейчас нет на сайте
Регистрация: 7.09.2008
21 сентября 2009, 16:38
Скачал и обновился. Спасибо! Только есть одна проблемка,неустанавливаетса sdl librаry,выдает ошибку обновления. Через диспетчер глянул,вроде нет такого у меня. С чем он конфликтует? Почему ошибка?
гость
avatar
21 сентября 2009, 16:53
Это либсы они могут содержаться в сборочной гаге,в каком нибудь приложение.или остался хвост от старых.
ReanImatoR
Avatar
Сейчас нет на сайте
Регистрация: 7.09.2008
21 сентября 2009, 18:17
Разобрал пакет смарсисом и нашол хвостик sdl.dll на диске Е сис/бин. Сами библиотеки устанавливаю в телефон. Если удалю тот хвостик что нибудь перестанет работать? Это не может быть частичка от какой нибудь проги?
ReanImatoR
Avatar
Сейчас нет на сайте
Регистрация: 7.09.2008
21 сентября 2009, 18:21
В общем я его переместил в другое место. Этот либрари начинает устанавливатса,доходит до половины и смарт выдает такое УСТАНОВКА НЕВОЗМОЖНА! В чем причина?
гость
avatar
21 сентября 2009, 18:21
Не знаю.даже.
гость
avatar
21 сентября 2009, 18:23
Уже более 30 людей отписались что всё работает
ReanImatoR
Avatar
Сейчас нет на сайте
Регистрация: 7.09.2008
21 сентября 2009, 18:29
У меня все установилось кроме этого либрари,в общем мистика бррр
ZippeR
Avatar
Сейчас нет на сайте
Регистрация: 10.05.2007
Откуда: Макеевка.
21 сентября 2009, 20:25
Всё установилось и обновилось без проблем, ставил на карту, прежние пипсы версии 1.05 не удалял. Просто обновил.
shrec5320
Avatar
Сейчас нет на сайте
Регистрация: 3.04.2009
Откуда: г.Ростов-на-Дону
21 сентября 2009, 21:39
На 5320 все 6 шт. встали на флэху,обновился с 1.05 на 1.06,спасибо.
n73red
avatar
Сейчас нет на сайте
Регистрация: 6.12.2008
Откуда: Питер
22 сентября 2009, 12:51
C2ZMaker и Wmv_player без PIPS работать не будут.
гость
avatar
6 октября 2009, 21:21
все установил без проблем! 3250
Xax
avatar
Сейчас нет на сайте
Регистрация: 7.10.2009
Откуда: Казахстан,Темиртау
7 октября 2009, 09:27
К этому ко всему нужны еще какие нибудь проги чтоб игры запускать?я установил все из архива ну ничего нового не появилось ни где,а на игру нажимаешь она открывается в заметке и то она открыть не может ее.что делать надо?
HansMax
avatar
Сейчас нет на сайте
Регистрация: 12.04.2008
Откуда: RUS
8 октября 2009, 04:51
Косяк есть очень не хороший! Ставится рядом со старымы либсами! Не пашет фишка! N82 тест!
Аварец
avatar
Сейчас нет на сайте
Регистрация: 3.01.2009
Откуда: Из Дагестана
25 ноября 2009, 09:54
на е51 всё в норме, установилась работает. Спасибо дружище
гость
avatar
2 января 2010, 22:16
Когда устанавливаю библиотеки, пишет что "установка невозможна компонент встроен" что нужно сделать чтоб установилась.
Архив файлов » Symbian OS 9-9.3 » Программы OS 9-9.3 » Система
Мобильный портал, Profi © 2005-2017
Время генерации страницы: 0.093 сек
Общая загрузка процессора: 4%
SQL-запросов: 3
Rambler's Top100